/*---- formulario_foro_de_excel -----*/
label{
	float: left;
}
.last-row{
	span{
		font-size: 12px;
	}
}
.enviar{
	span{
		color:#3BB972;
	}
}
/*---- contactenos ----*/
.contact-container{
	background-color:#242423;
	color: #070707;
		h3{
			color: #000;
		}
}
.tex-input{

		background-color: #E9E9E9;

}
	.int-container .main-title h3{
		background-color: #fff;
	}
	

	input{
		margin-top: 10px;
		width: 100%;
		border-radius: 5px
	}
	textarea{
			margin-top: 10px;
			width: 100%;
			height: 116px;
			border-radius: 5px
		}


	.enviar{
				margin-top: 25px;
				width: 350px;
				height: 50px;
				border: solid 8px;
				border-radius: 5px;
				border-top: 0px;
				border-right: 0px;
				border-left: 0px;
				border-color: #AEAAAA;
				padding: 10px;
				background-color: #fff;
				color: #000;
				margin-bottom: 50px;
				font-family: 'roboto-regular';
				font-size: 24px;
				font-weight: 500;

	}
	.terms {
		span{
			color: #fff;
		}
	}
	.address {
		span{
			color: #fff;
		}
	}
